<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="MavenProjectImportWizardPage">
		<list key="rootDirectory">
			<item value="/home/leandro/Desktop/test-spring-boot/spring-boot-crud"/>
		</list>
		<list key="projectNameTemplate">
			<item value="[artifactId]"/>
			<item value="[artifactId]-TRUNK"/>
			<item value="[artifactId]-[version]"/>
			<item value="[groupId].[artifactId]"/>
			<item value="[groupId].[artifactId]-[version]"/>
			<item value="[name]"/>
		</list>
	</section>
	<section name="org.eclipse.m2e.core.pom.overview">
	</section>
	<section name="org.eclipse.m2e.core.pom.dependencies">
	</section>
</section>
